Subject: Re: bug#10489: 24.0.92; dired-do-copy may create infinite directory hierarchy

From: Michael Albinus <[email-masked]>
Date: Tue, 28 Feb 2012 11:15:20 +0100

Thierry Volpiatto <[email-masked]> writes:

>> Thanks as well. I will change the name in Tramp once you have committed
>> your patch (or, even better, you do it in tramp.el when committing your
>> patch).
> Done (in tramp.el too)

>> The file name handler implementation might not use `file-attributes'
>> (that's why we call the handler). Better, you don't say it such strictly
>> in the doc-string. Furthermore, I would like to see the phrase
>> "... existing files ..." somewhere.
> Done for "existing files", I have removed mention of `files-attributes'
> comparison, as I really don't know what to put there.
> I have fixed basically files.texi accordingly.

Thanks!

> I leave more sophisticated documentation about tramp handler to you. ;-)

This could wait, until there are file name handler implementations.

Best regards, Michael.